@import url('https://fonts.googleapis.com/css?family=PT+Sans%3A400|PT+Sans%3A600|PT+Sans%3A700|PT+Serif%3A700|PT+Sans+Caption%3A400|PT+Sans+Caption%3A600|PT+Sans+Caption%3A700|PT+Sans%3Aregular&subset=cyrillic');


body { background-image: url(/11cf685801b7acd7786ee9fb36256a5e.jpg);background-repeat: no-repeat; background-attachment: fixed; background-position: center center; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }

body.boxed { background-image: url(/11cf685801b7acd7786ee9fb36256a5e.jpg);background-repeat: no-repeat; background-attachment: fixed; background-position: center center; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }

body { font-family: "PT Sans", Georgia, serif; }
.page .main-heading, .main-content > .main-heading, .post-header .post-title { font-family: "PT Serif", Arial, sans-serif; font-weight: 700;  }
.navigation .menu { font-family: "PT Sans Caption", Arial, sans-serif;font-size: 16px;  }
.posts-list .post-link, .posts-grid .post-link, .latest-reviews .post-title, .navigation.alt .mega-menu.links > li > a, 
								.category-ext .heading, .main-slider .meta h3, .slider-split .blocks h3, .gallery-block .post-title, .featured-grid .meta h3, 
								.review-box .heading, .heading-text { font-family: "PT Sans", Arial, sans-serif; font-weight: normal; }
.breadcrumbs, .section-head, .section-head-small, .posts-grid time, .posts-list time, .review-meta .number, .tabbed .tabs-list a, 
								.read-more a, .comments-list .post-author, .comment-count, .main-footer .widget-title, .sc-accordion-title a, .sc-toggle-title a, 
								.sc-tabs a, .heading-view-all { font-family: "PT Sans", Arial, sans-serif; }
.section-head { font-family: "PT Sans Caption", Arial, sans-serif; font-weight: 700; font-size: 14px;  }
.main-footer .widget-title { font-family: "PT Sans", Arial, sans-serif; font-weight: normal; }

.navigation .menu-cat-2 .mega-menu, .navigation .menu .menu-cat-2 > ul:after, .main .cat-border-2 { 
	border-color: ##B93434; 
}

.cat-color-2 { 
	color: ##B93434; 
}

.cat-2, .cat-title.cat-2, .image-overlay.cat-2, .navigation .menu > .menu-cat-2:hover > a, 
.navigation .menu > .menu-cat-2.current-menu-item > a, .navigation .menu > .menu-cat-2.current-menu-parent > a,
.term-wrap-2 .read-more a, .term-wrap-2 .image-overlay, .term-wrap-2 .section-head .title {
	background: ##B93434;
}

.term-wrap-2 .page-numbers.current, .term-wrap-2 .page-numbers:hover {
	background: ##B93434;
	border-color: ##B93434;
}


.navigation .menu-cat-4 .mega-menu, .navigation .menu .menu-cat-4 > ul:after, .main .cat-border-4 { 
	border-color: #0074d9; 
}

.cat-color-4 { 
	color: #0074d9; 
}

.cat-4, .cat-title.cat-4, .image-overlay.cat-4, .navigation .menu > .menu-cat-4:hover > a, 
.navigation .menu > .menu-cat-4.current-menu-item > a, .navigation .menu > .menu-cat-4.current-menu-parent > a,
.term-wrap-4 .read-more a, .term-wrap-4 .image-overlay, .term-wrap-4 .section-head .title {
	background: #0074d9;
}

.term-wrap-4 .page-numbers.current, .term-wrap-4 .page-numbers:hover {
	background: #0074d9;
	border-color: #0074d9;
}


.navigation .menu-cat-5 .mega-menu, .navigation .menu .menu-cat-5 > ul:after, .main .cat-border-5 { 
	border-color: #5db935; 
}

.cat-color-5 { 
	color: #5db935; 
}

.cat-5, .cat-title.cat-5, .image-overlay.cat-5, .navigation .menu > .menu-cat-5:hover > a, 
.navigation .menu > .menu-cat-5.current-menu-item > a, .navigation .menu > .menu-cat-5.current-menu-parent > a,
.term-wrap-5 .read-more a, .term-wrap-5 .image-overlay, .term-wrap-5 .section-head .title {
	background: #5db935;
}

.term-wrap-5 .page-numbers.current, .term-wrap-5 .page-numbers:hover {
	background: #5db935;
	border-color: #5db935;
}


.navigation .menu-cat-6 .mega-menu, .navigation .menu .menu-cat-6 > ul:after, .main .cat-border-6 { 
	border-color: #3595b9; 
}

.cat-color-6 { 
	color: #3595b9; 
}

.cat-6, .cat-title.cat-6, .image-overlay.cat-6, .navigation .menu > .menu-cat-6:hover > a, 
.navigation .menu > .menu-cat-6.current-menu-item > a, .navigation .menu > .menu-cat-6.current-menu-parent > a,
.term-wrap-6 .read-more a, .term-wrap-6 .image-overlay, .term-wrap-6 .section-head .title {
	background: #3595b9;
}

.term-wrap-6 .page-numbers.current, .term-wrap-6 .page-numbers:hover {
	background: #3595b9;
	border-color: #3595b9;
}


.navigation .menu-cat-7 .mega-menu, .navigation .menu .menu-cat-7 > ul:after, .main .cat-border-7 { 
	border-color: #3595b9; 
}

.cat-color-7 { 
	color: #3595b9; 
}

.cat-7, .cat-title.cat-7, .image-overlay.cat-7, .navigation .menu > .menu-cat-7:hover > a, 
.navigation .menu > .menu-cat-7.current-menu-item > a, .navigation .menu > .menu-cat-7.current-menu-parent > a,
.term-wrap-7 .read-more a, .term-wrap-7 .image-overlay, .term-wrap-7 .section-head .title {
	background: #3595b9;
}

.term-wrap-7 .page-numbers.current, .term-wrap-7 .page-numbers:hover {
	background: #3595b9;
	border-color: #3595b9;
}


.navigation .menu-cat-8 .mega-menu, .navigation .menu .menu-cat-8 > ul:after, .main .cat-border-8 { 
	border-color: #e68200; 
}

.cat-color-8 { 
	color: #e68200; 
}

.cat-8, .cat-title.cat-8, .image-overlay.cat-8, .navigation .menu > .menu-cat-8:hover > a, 
.navigation .menu > .menu-cat-8.current-menu-item > a, .navigation .menu > .menu-cat-8.current-menu-parent > a,
.term-wrap-8 .read-more a, .term-wrap-8 .image-overlay, .term-wrap-8 .section-head .title {
	background: #e68200;
}

.term-wrap-8 .page-numbers.current, .term-wrap-8 .page-numbers:hover {
	background: #e68200;
	border-color: #e68200;
}


.navigation .menu-cat-9 .mega-menu, .navigation .menu .menu-cat-9 > ul:after, .main .cat-border-9 { 
	border-color: #3595b9; 
}

.cat-color-9 { 
	color: #3595b9; 
}

.cat-9, .cat-title.cat-9, .image-overlay.cat-9, .navigation .menu > .menu-cat-9:hover > a, 
.navigation .menu > .menu-cat-9.current-menu-item > a, .navigation .menu > .menu-cat-9.current-menu-parent > a,
.term-wrap-9 .read-more a, .term-wrap-9 .image-overlay, .term-wrap-9 .section-head .title {
	background: #3595b9;
}

.term-wrap-9 .page-numbers.current, .term-wrap-9 .page-numbers:hover {
	background: #3595b9;
	border-color: #3595b9;
}

body.boxed.category-9 { background: url(http://motive.theme-sphere.com/news-demo/wp-content/uploads/2014/10/news-cat-bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }

.navigation .menu-cat-10 .mega-menu, .navigation .menu .menu-cat-10 > ul:after, .main .cat-border-10 { 
	border-color: #79b408; 
}

.cat-color-10 { 
	color: #79b408; 
}

.cat-10, .cat-title.cat-10, .image-overlay.cat-10, .navigation .menu > .menu-cat-10:hover > a, 
.navigation .menu > .menu-cat-10.current-menu-item > a, .navigation .menu > .menu-cat-10.current-menu-parent > a,
.term-wrap-10 .read-more a, .term-wrap-10 .image-overlay, .term-wrap-10 .section-head .title {
	background: #79b408;
}

.term-wrap-10 .page-numbers.current, .term-wrap-10 .page-numbers:hover {
	background: #79b408;
	border-color: #79b408;
}


.navigation .menu-cat-11 .mega-menu, .navigation .menu .menu-cat-11 > ul:after, .main .cat-border-11 { 
	border-color: #0074d9; 
}

.cat-color-11 { 
	color: #0074d9; 
}

.cat-11, .cat-title.cat-11, .image-overlay.cat-11, .navigation .menu > .menu-cat-11:hover > a, 
.navigation .menu > .menu-cat-11.current-menu-item > a, .navigation .menu > .menu-cat-11.current-menu-parent > a,
.term-wrap-11 .read-more a, .term-wrap-11 .image-overlay, .term-wrap-11 .section-head .title {
	background: #0074d9;
}

.term-wrap-11 .page-numbers.current, .term-wrap-11 .page-numbers:hover {
	background: #0074d9;
	border-color: #0074d9;
}


.navigation .menu-cat-12 .mega-menu, .navigation .menu .menu-cat-12 > ul:after, .main .cat-border-12 { 
	border-color: #8635b9; 
}

.cat-color-12 { 
	color: #8635b9; 
}

.cat-12, .cat-title.cat-12, .image-overlay.cat-12, .navigation .menu > .menu-cat-12:hover > a, 
.navigation .menu > .menu-cat-12.current-menu-item > a, .navigation .menu > .menu-cat-12.current-menu-parent > a,
.term-wrap-12 .read-more a, .term-wrap-12 .image-overlay, .term-wrap-12 .section-head .title {
	background: #8635b9;
}

.term-wrap-12 .page-numbers.current, .term-wrap-12 .page-numbers:hover {
	background: #8635b9;
	border-color: #8635b9;
}


.navigation .menu-cat-13 .mega-menu, .navigation .menu .menu-cat-13 > ul:after, .main .cat-border-13 { 
	border-color: #35b983; 
}

.cat-color-13 { 
	color: #35b983; 
}

.cat-13, .cat-title.cat-13, .image-overlay.cat-13, .navigation .menu > .menu-cat-13:hover > a, 
.navigation .menu > .menu-cat-13.current-menu-item > a, .navigation .menu > .menu-cat-13.current-menu-parent > a,
.term-wrap-13 .read-more a, .term-wrap-13 .image-overlay, .term-wrap-13 .section-head .title {
	background: #35b983;
}

.term-wrap-13 .page-numbers.current, .term-wrap-13 .page-numbers:hover {
	background: #35b983;
	border-color: #35b983;
}


.navigation .menu-cat-16 .mega-menu, .navigation .menu .menu-cat-16 > ul:after, .main .cat-border-16 { 
	border-color: #ea8c00; 
}

.cat-color-16 { 
	color: #ea8c00; 
}

.cat-16, .cat-title.cat-16, .image-overlay.cat-16, .navigation .menu > .menu-cat-16:hover > a, 
.navigation .menu > .menu-cat-16.current-menu-item > a, .navigation .menu > .menu-cat-16.current-menu-parent > a,
.term-wrap-16 .read-more a, .term-wrap-16 .image-overlay, .term-wrap-16 .section-head .title {
	background: #ea8c00;
}

.term-wrap-16 .page-numbers.current, .term-wrap-16 .page-numbers:hover {
	background: #ea8c00;
	border-color: #ea8c00;
}


.navigation .menu-cat-174 .mega-menu, .navigation .menu .menu-cat-174 > ul:after, .main .cat-border-174 { 
	border-color: ##B93434; 
}

.cat-color-174 { 
	color: ##B93434; 
}

.cat-174, .cat-title.cat-174, .image-overlay.cat-174, .navigation .menu > .menu-cat-174:hover > a, 
.navigation .menu > .menu-cat-174.current-menu-item > a, .navigation .menu > .menu-cat-174.current-menu-parent > a,
.term-wrap-174 .read-more a, .term-wrap-174 .image-overlay, .term-wrap-174 .section-head .title {
	background: ##B93434;
}

.term-wrap-174 .page-numbers.current, .term-wrap-174 .page-numbers:hover {
	background: ##B93434;
	border-color: ##B93434;
}


.navigation .menu-cat-180 .mega-menu, .navigation .menu .menu-cat-180 > ul:after, .main .cat-border-180 { 
	border-color: #0074d9; 
}

.cat-color-180 { 
	color: #0074d9; 
}

.cat-180, .cat-title.cat-180, .image-overlay.cat-180, .navigation .menu > .menu-cat-180:hover > a, 
.navigation .menu > .menu-cat-180.current-menu-item > a, .navigation .menu > .menu-cat-180.current-menu-parent > a,
.term-wrap-180 .read-more a, .term-wrap-180 .image-overlay, .term-wrap-180 .section-head .title {
	background: #0074d9;
}

.term-wrap-180 .page-numbers.current, .term-wrap-180 .page-numbers:hover {
	background: #0074d9;
	border-color: #0074d9;
}


.navigation .menu-cat-172 .mega-menu, .navigation .menu .menu-cat-172 > ul:after, .main .cat-border-172 { 
	border-color: #5db935; 
}

.cat-color-172 { 
	color: #5db935; 
}

.cat-172, .cat-title.cat-172, .image-overlay.cat-172, .navigation .menu > .menu-cat-172:hover > a, 
.navigation .menu > .menu-cat-172.current-menu-item > a, .navigation .menu > .menu-cat-172.current-menu-parent > a,
.term-wrap-172 .read-more a, .term-wrap-172 .image-overlay, .term-wrap-172 .section-head .title {
	background: #5db935;
}

.term-wrap-172 .page-numbers.current, .term-wrap-172 .page-numbers:hover {
	background: #5db935;
	border-color: #5db935;
}


.navigation .menu-cat-175 .mega-menu, .navigation .menu .menu-cat-175 > ul:after, .main .cat-border-175 { 
	border-color: #3595b9; 
}

.cat-color-175 { 
	color: #3595b9; 
}

.cat-175, .cat-title.cat-175, .image-overlay.cat-175, .navigation .menu > .menu-cat-175:hover > a, 
.navigation .menu > .menu-cat-175.current-menu-item > a, .navigation .menu > .menu-cat-175.current-menu-parent > a,
.term-wrap-175 .read-more a, .term-wrap-175 .image-overlay, .term-wrap-175 .section-head .title {
	background: #3595b9;
}

.term-wrap-175 .page-numbers.current, .term-wrap-175 .page-numbers:hover {
	background: #3595b9;
	border-color: #3595b9;
}


.navigation .menu-cat-183 .mega-menu, .navigation .menu .menu-cat-183 > ul:after, .main .cat-border-183 { 
	border-color: #3595b9; 
}

.cat-color-183 { 
	color: #3595b9; 
}

.cat-183, .cat-title.cat-183, .image-overlay.cat-183, .navigation .menu > .menu-cat-183:hover > a, 
.navigation .menu > .menu-cat-183.current-menu-item > a, .navigation .menu > .menu-cat-183.current-menu-parent > a,
.term-wrap-183 .read-more a, .term-wrap-183 .image-overlay, .term-wrap-183 .section-head .title {
	background: #3595b9;
}

.term-wrap-183 .page-numbers.current, .term-wrap-183 .page-numbers:hover {
	background: #3595b9;
	border-color: #3595b9;
}


.navigation .menu-cat-178 .mega-menu, .navigation .menu .menu-cat-178 > ul:after, .main .cat-border-178 { 
	border-color: #e68200; 
}

.cat-color-178 { 
	color: #e68200; 
}

.cat-178, .cat-title.cat-178, .image-overlay.cat-178, .navigation .menu > .menu-cat-178:hover > a, 
.navigation .menu > .menu-cat-178.current-menu-item > a, .navigation .menu > .menu-cat-178.current-menu-parent > a,
.term-wrap-178 .read-more a, .term-wrap-178 .image-overlay, .term-wrap-178 .section-head .title {
	background: #e68200;
}

.term-wrap-178 .page-numbers.current, .term-wrap-178 .page-numbers:hover {
	background: #e68200;
	border-color: #e68200;
}


.navigation .menu-cat-182 .mega-menu, .navigation .menu .menu-cat-182 > ul:after, .main .cat-border-182 { 
	border-color: #3595b9; 
}

.cat-color-182 { 
	color: #3595b9; 
}

.cat-182, .cat-title.cat-182, .image-overlay.cat-182, .navigation .menu > .menu-cat-182:hover > a, 
.navigation .menu > .menu-cat-182.current-menu-item > a, .navigation .menu > .menu-cat-182.current-menu-parent > a,
.term-wrap-182 .read-more a, .term-wrap-182 .image-overlay, .term-wrap-182 .section-head .title {
	background: #3595b9;
}

.term-wrap-182 .page-numbers.current, .term-wrap-182 .page-numbers:hover {
	background: #3595b9;
	border-color: #3595b9;
}

body.boxed.category-182 { background: url(http://motive.theme-sphere.com/news-demo/wp-content/uploads/2014/10/news-cat-bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }

.navigation .menu-cat-200 .mega-menu, .navigation .menu .menu-cat-200 > ul:after, .main .cat-border-200 { 
	border-color: #79b408; 
}

.cat-color-200 { 
	color: #79b408; 
}

.cat-200, .cat-title.cat-200, .image-overlay.cat-200, .navigation .menu > .menu-cat-200:hover > a, 
.navigation .menu > .menu-cat-200.current-menu-item > a, .navigation .menu > .menu-cat-200.current-menu-parent > a,
.term-wrap-200 .read-more a, .term-wrap-200 .image-overlay, .term-wrap-200 .section-head .title {
	background: #79b408;
}

.term-wrap-200 .page-numbers.current, .term-wrap-200 .page-numbers:hover {
	background: #79b408;
	border-color: #79b408;
}


.navigation .menu-cat-171 .mega-menu, .navigation .menu .menu-cat-171 > ul:after, .main .cat-border-171 { 
	border-color: #0074d9; 
}

.cat-color-171 { 
	color: #0074d9; 
}

.cat-171, .cat-title.cat-171, .image-overlay.cat-171, .navigation .menu > .menu-cat-171:hover > a, 
.navigation .menu > .menu-cat-171.current-menu-item > a, .navigation .menu > .menu-cat-171.current-menu-parent > a,
.term-wrap-171 .read-more a, .term-wrap-171 .image-overlay, .term-wrap-171 .section-head .title {
	background: #0074d9;
}

.term-wrap-171 .page-numbers.current, .term-wrap-171 .page-numbers:hover {
	background: #0074d9;
	border-color: #0074d9;
}


.navigation .menu-cat-234 .mega-menu, .navigation .menu .menu-cat-234 > ul:after, .main .cat-border-234 { 
	border-color: #8635b9; 
}

.cat-color-234 { 
	color: #8635b9; 
}

.cat-234, .cat-title.cat-234, .image-overlay.cat-234, .navigation .menu > .menu-cat-234:hover > a, 
.navigation .menu > .menu-cat-234.current-menu-item > a, .navigation .menu > .menu-cat-234.current-menu-parent > a,
.term-wrap-234 .read-more a, .term-wrap-234 .image-overlay, .term-wrap-234 .section-head .title {
	background: #8635b9;
}

.term-wrap-234 .page-numbers.current, .term-wrap-234 .page-numbers:hover {
	background: #8635b9;
	border-color: #8635b9;
}


.navigation .menu-cat-181 .mega-menu, .navigation .menu .menu-cat-181 > ul:after, .main .cat-border-181 { 
	border-color: #35b983; 
}

.cat-color-181 { 
	color: #35b983; 
}

.cat-181, .cat-title.cat-181, .image-overlay.cat-181, .navigation .menu > .menu-cat-181:hover > a, 
.navigation .menu > .menu-cat-181.current-menu-item > a, .navigation .menu > .menu-cat-181.current-menu-parent > a,
.term-wrap-181 .read-more a, .term-wrap-181 .image-overlay, .term-wrap-181 .section-head .title {
	background: #35b983;
}

.term-wrap-181 .page-numbers.current, .term-wrap-181 .page-numbers:hover {
	background: #35b983;
	border-color: #35b983;
}


.navigation .menu-cat-173 .mega-menu, .navigation .menu .menu-cat-173 > ul:after, .main .cat-border-173 { 
	border-color: #ea8c00; 
}

.cat-color-173 { 
	color: #ea8c00; 
}

.cat-173, .cat-title.cat-173, .image-overlay.cat-173, .navigation .menu > .menu-cat-173:hover > a, 
.navigation .menu > .menu-cat-173.current-menu-item > a, .navigation .menu > .menu-cat-173.current-menu-parent > a,
.term-wrap-173 .read-more a, .term-wrap-173 .image-overlay, .term-wrap-173 .section-head .title {
	background: #ea8c00;
}

.term-wrap-173 .page-numbers.current, .term-wrap-173 .page-numbers:hover {
	background: #ea8c00;
	border-color: #ea8c00;
}


